# ``twisted`.`web`.`microdom`.`MismatchedTags``

class documentation

`class MismatchedTags(Exception): (source)`

View In Hierarchy

Undocumented

Method | `__init__` | Undocumented
Method | `__str__` | Undocumented
Instance Variable | `begCol` | Undocumented
Instance Variable | `begLine` | Undocumented
Instance Variable | `endCol` | Undocumented
Instance Variable | `endLine` | Undocumented
Instance Variable | `expect` | Undocumented
Instance Variable | `filename` | Undocumented
Instance Variable | `got` | Undocumented

def __init__(self, filename, expect, got, endLine, endCol, begLine, begCol): (source)

Undocumented

def __str__(self): (source)

Undocumented

Returns
`str` | Undocumented

begCol = (source)

Undocumented

begLine = (source)

Undocumented

endCol = (source)

Undocumented

endLine = (source)

Undocumented

expect = (source)

Undocumented

filename = (source)

Undocumented

got = (source)

Undocumented